Activity log for bug #988866

Date Who What changed Old value New value Message
2012-04-26 13:29:53 Scott Kitterman bug added bug
2012-04-26 13:30:20 Scott Kitterman bug watch added http://bugs.kde.org/show_bug.cgi?id=298626
2012-04-26 13:30:20 Scott Kitterman bug task added kdepim
2012-04-26 13:30:48 Scott Kitterman bug task added ubuntu-release-notes
2012-04-26 18:50:06 Scott Kitterman kdepim: importance Unknown Undecided
2012-04-26 18:50:06 Scott Kitterman kdepim: status Unknown New
2012-04-26 18:50:06 Scott Kitterman kdepim: remote watch KDE Bug Tracking System #298626
2012-04-26 18:52:29 Scott Kitterman bug watch added http://bugs.kde.org/show_bug.cgi?id=298257
2012-04-26 18:52:29 Scott Kitterman kdepim: importance Undecided Unknown
2012-04-26 18:52:29 Scott Kitterman kdepim: status New Unknown
2012-04-26 18:52:29 Scott Kitterman kdepim: remote watch KDE Bug Tracking System #298257
2012-04-30 16:04:42 Adam Porter bug added subscriber Adam Porter
2012-05-29 00:52:28 Jeffrey Kois bug added subscriber Jeffrey Kois
2012-05-29 00:52:31 Jeffrey Kois removed subscriber Jeffrey Kois
2012-07-06 21:46:21 Bug Watch Updater kdepim: status Unknown Confirmed
2012-07-06 21:46:21 Bug Watch Updater kdepim: importance Unknown Medium
2012-07-20 15:51:42 Launchpad Janitor kdepim (Ubuntu): status New Confirmed
2012-10-22 17:06:54 Bug Watch Updater kdepim: status Confirmed Fix Released
2012-10-22 19:03:29 Scott Kitterman nominated for series Ubuntu Precise
2012-10-22 19:03:29 Scott Kitterman bug task added kdepim (Ubuntu Precise)
2012-10-22 19:03:29 Scott Kitterman nominated for series Ubuntu Quantal
2012-10-22 19:03:29 Scott Kitterman bug task added kdepim (Ubuntu Quantal)
2012-10-22 19:03:29 Scott Kitterman nominated for series Ubuntu Raring
2012-10-22 19:03:29 Scott Kitterman bug task added kdepim (Ubuntu Raring)
2012-10-22 19:03:40 Scott Kitterman kdepim (Ubuntu Raring): status Confirmed Triaged
2012-10-22 19:03:44 Scott Kitterman kdepim (Ubuntu Quantal): status New Triaged
2012-10-22 19:03:48 Scott Kitterman kdepim (Ubuntu Precise): status New Triaged
2012-10-22 19:03:53 Scott Kitterman kdepim (Ubuntu Precise): milestone ubuntu-12.04.2
2012-10-22 19:03:56 Scott Kitterman kdepim (Ubuntu Quantal): milestone quantal-updates
2012-10-22 19:04:01 Scott Kitterman kdepim (Ubuntu Raring): milestone ubuntu-13.04-beta-1
2012-10-22 19:04:06 Scott Kitterman kdepim (Ubuntu Precise): importance Undecided High
2012-10-22 19:04:08 Scott Kitterman kdepim (Ubuntu Quantal): importance Undecided High
2012-10-22 19:04:10 Scott Kitterman kdepim (Ubuntu Raring): importance Undecided High
2012-10-22 19:04:14 Scott Kitterman kdepim (Ubuntu Raring): assignee Scott Kitterman (kitterman)
2012-10-22 19:04:16 Scott Kitterman kdepim (Ubuntu Quantal): assignee Scott Kitterman (kitterman)
2012-10-22 19:04:17 Scott Kitterman kdepim (Ubuntu Precise): assignee Scott Kitterman (kitterman)
2012-10-22 19:05:09 Scott Kitterman affects kdepim (Ubuntu Raring) kdepimlibs (Ubuntu Raring)
2012-12-01 19:06:41 Scott Kitterman kdepimlibs (Ubuntu Raring): status Triaged Fix Released
2012-12-01 19:06:55 Scott Kitterman kdepimlibs (Ubuntu Quantal): status Triaged Fix Committed
2012-12-01 19:07:14 Scott Kitterman kdepimlibs (Ubuntu Raring): milestone ubuntu-13.04-beta-1 ubuntu-13.04-alpha-1
2012-12-10 16:33:04 Scott Kitterman kdepimlibs (Ubuntu Quantal): status Fix Committed Fix Released
2013-02-13 18:13:22 Colin Watson kdepimlibs (Ubuntu Precise): milestone ubuntu-12.04.2 ubuntu-12.04.3
2013-04-22 10:33:45 Pete Graner ubuntu-release-notes: status New Invalid